﻿.breadcrumbs 
{
    padding: 10px 0;
    padding: 1rem 0;
}

.breadcrumbs > h3, .breadcrumbs > span 
{
    color: #f2f2f2;
    font-family: "tiempos","Times New Roman", Times, serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -1px;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 26px;
    line-height: 2.6rem;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

/* Channel children widget */
.clear {
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
}
.clear.sep {
    padding: 12px 0;
    padding: 1.2rem 0;
}
.hero {
    background-image: url(../../../../../images/background/black-20.png);
}
/* end of Channel children widget */

/* GcmSpecialReport widget */
.pagination .h6 {
    clear: none;
}
.light {
    background-image: url(../../../../../Images/background/white-40.png);
}
.sr .menu-back {
    display: block;
    padding: 4px 6px;
    padding: .4rem .6rem;
    margin-top: 15px;
    font-weight: bold;
}
.sr-title {
    text-align: center;
}
.gcm-sr.sr ul.nav-primary a {
    font-size: 15px;
    font-size: 1.5rem;
    padding: 4px 6px;
    padding: .4rem .6rem;
    white-space: normal;
}
.sr h2.report-title {
    font-size: 24px;
    color: #777;
}
/* end of GcmSpecialReport widget */

/* deals database */
.table-condensed,.filter label,.filter input,.filter select,.filter button,.pager,.pager select,.filter-error,a.toggle-button {
    font-size: 12px;
    font-size: 1.2rem
}
#title .h1,a.pds-vote-button,a.pds-vote-button-load,.ie7 .welcome .cta p,.sr header .banner,section#main .data-title.row,#data .max-all,.sr header .wrapper,.sr header .wrapper .logo,.sr header .h6,.filter,a.toggle-button {
    padding-top: 11px;
    padding-top: 1.1rem
}
.about-issue h3,#title .h1,.pds-question-top,a.pds-vote-button,a.pds-vote-button-load,.cta-sub h3,.cta-sr h3,.pds-box,.sr header .banner,.sr .pagination,.article-list.discovery h3,section#main .hero .data-aside .article-list li,#data .max-all,.sr header h1,.sr .sr-sponsor img,.filter,a.toggle-button {
    padding-bottom: 11px;
    padding-bottom: 1.1rem
}
header img.logo,h1,h2,h3,article h4,h5,h6,.h1,.h2,.h3,article .h4,h2.h4,.h5,.h6,.cta-sub h3,.cta-sr h3,.article-list li,ul.meta,.about-issue li,article aside ul.article-list li,.control-group,.form-login .form-actions input,.discovery h3,a.toggle-button {
    margin-bottom: 8px;
    margin-bottom: .8rem
}
a.toggle-button {
    display: block
}
.filter .update .btn,.filter .clear-btn .btn {
    width: 100%
}
.about-issue ul, ul.article-list, ul.report-list, ul.none, ol.none, footer ul, #deal-details ul, .filter-item-panel ul {
    list-style: none;
}
.filter-item-panel input[type="checkbox"] {
    margin-top: 0;
}
.filter-title {
    font-weight: 700;
}
ul.article-grid-2x>li:nth-of-type(2n+1), .filter-item-panel.clear, .filter-item-panel:nth-of-type(3n+1), .filter-panel-wrapper {
    clear: both;
}
.tablesorter-filter-col-0 {
    width: auto;
}
/* end of deals database */